/* Localized versions of Info.plist keys */

CFBundleName = "libsilc";
CFBundleShortVersionString = "0.9.12";
CFBundleGetInfoString = "libsilc version 0.9.12, Copyright (c) 2004 SILC.";
NSHumanReadableCopyright = "Copyright (c) 2004 SILC.";
